#include "common.h" 
#include "drv_usart.h"
#include "drv_usart_2.h"

uint16_t Get_RS485_2_Data(uint8_t *dbuf, uint16_t dbuf_len)
{
	return shark_uart_read(&sub_bms_info_2, dbuf, dbuf_len);
}

int8_t Send_Data_2_RS485(uint8_t *data, uint16_t size)
{
	return shark_uart_write2(&sub_bms_info_2, data, size);
}

